name = "project-446029"
filename = "daemonic-1.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4c6b8867c43e448bd76ec67cd21c6a19d2d5187b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3224992
project-id = 446029
